
/*Document Library*/

.search_block {
padding:0px 0px 30px 0px;
display:inline;
}

.search_block > ul {
display:inline-flex;
margin:0px;
list-style:none;
padding:0px;
width:auto;
}

.search_block > ul > li {
display:inline-block;
margin:0px;
list-style:none;
padding:0px 0px;
vertical-align:top;
}

.search_block > ul > li.item-name {display:none;}
.item-date {order:3;}
.item-type {order:2;}

.search_block > ul > li:last-child {
padding-right:0px;
}

.search_block > ul > li select {width:220px;}

.btn, .dropdown-menu {display:none;}

.dropdown.bootstrap-select {display:inline-block;}

.table_data_st2 { 
width:100%; border-right:1px solid #dddddd; margin-bottom:10px;
}

.table_data_st2 th {
color:#215a32; 
font-size:11px;
font-weight: bold; 
text-align:center; 
padding:4px 5px 4px 5px; 
vertical-align:middle;
border-bottom:1px solid #dddddd;
border-left:1px solid #dddddd;
background:#cfd2c4 url(../media/bg_aside_title.gif) top repeat-x;
text-align:right;
}

.table_data_st2 th:first-child {width:30px;}

.table_data_st2 td {
padding:4px 5px 4px 5px;  
border-bottom:1px solid #dddddd; 
border-left:1px solid #dddddd;
font-size:11px;
}

.table_data_st2 td a:hover {text-decoration:underline;}

.tr_alter td {
    background-color: #f8f8f8!important;
}

.table_data_st2 tr:hover td { background-color:#e4f2af; color:#215a32!important;}

.chbox_td {text-align:right!important;}

.table_data_st2 th span { display:inline-block; vertical-align:middle;}

.table_data_st2 th .sorting { 
margin-left:7px; 
width:13px; 
margin-top:2px;
}

.table_data_st2 th .sorting a { margin-top:1px;}

.table_data_st2 .arrow_up { 
width:8px; 
height:7px; 
float:left; 
background:url(../media/arrows.png) 0px 0px no-repeat; 
transition: none!important;
}

.table_data_st2 .arrow_dn {
width:8px; 
height:7px; 
float:left; 
background:url(../media/arrows.png) 0px -7px no-repeat; 
transition: none!important;
}

.table_data_st2 .arrow_up_active {
width:8px; 
height:7px; 
float:left; 
background:url(../media/arrows.png) -8px 0px no-repeat; 
transition: none!important;
}

.table_data_st2 .arrow_dn_active{
width:8px; 
height:7px; 
float:left; 
background:url(../media/arrows.png) -8px -7px no-repeat; 
transition: none!important;
}

.table_data_st2 .arrow_up:hover { 
background:url(../media/arrows.png) -8px 0px no-repeat; 
}

.table_data_st2 .arrow_dn:hover { 
background:url(../media/arrows.png) -8px -7px no-repeat; 
}

.pdf_link:hover {color:#37C8FD;}
.excel_link:hover {color:#37C8FD;}

.pdf_link {
color:#000000;
display:block;
text-decoration:none;
}

.pdf_link:before {
font:var(--fa-font-regular);
content: "\f1c1"; /* file-pdf */
margin-right: 7px;
font-size: 16px;
}

.excel_link {
color:#000000;
display:block;
text-decoration: none;
}

.excel_link:before {
font:var(--fa-font-regular);
content: "\f1c3"; /* file-excel */
margin-right: 7px;
font-size: 16px;
}

.paging_holder { 
padding:13px 0px 0px 0px; 
width:100%;
display:table;
}

.paging { 
padding:0px; 
margin:0px; 
list-style:none; 
float:left;
}

.paging > li { 
padding:0px 20px 10px 0px; 
margin:0px; 
list-style:none; 
display:inline-block;
}

.paging li .button_st1 { margin-left:12px;}

.paging li label, .paging li input { vertical-align:middle;}

.pages a {
margin:0px 3px 0px 3px;
text-decoration:underline;
}

.pages a.active {font-weight: 600;}

.chbox_st1 {
margin:0px;
padding:0px;
}

.label_new { width:30px;}

th.chbox_td { text-align:center!important; width:15px;}

.tblcustom {width:220px; margin-left:45px; margin-top:10px;}
.tblcustom td {padding:0px!important;}
.search_block > ul > li .tblcustom input {
width:calc(100% - 2px)!important;
box-sizing:border-box;
}

#tr_preview td div {display:inline-block;}
.doc-preview-frame {width:70%;}
.doc-preview-frame iframe {width:100%;}
.doc-preview-details {width:29%; box-sizing:border-box; padding-left:25px;}
#tr_preview #span_info b {display:block;}
#span_info span {display:block; padding-bottom:6px;}
#tr_preview .a_close {display:inline-block; padding:1px 10px 0px 10px; line-height:20px; color:#ffffff!important; background:#0c625d; font-size:12px; text-transform:uppercase; float:right; text-decoration:none!important; margin-right:-1%; }
#tr_preview .a_close:hover {background:#c8c8c8;}

.download_button {
padding:0px;
margin:0px;
list-style:none;	
}

.download_button li {padding:0px; list-style:none; text-align:right; margin:0px 0px 10px 0px;}

.download_button li label {margin-right:10px; vertical-align:middle; }

.download_button li input {width:92px;}

.button_download_holder {text-align:right;}
.button_download_holder input {width:92px; }



